local fn = _gn(0xF4C9512A2F0A3031)
--- FORCE_CLEANUP_FOR_THREAD_WITH_THIS_ID
-- @param id :
-- @param cleanupFlags :
function Global.ForceCleanupForThreadWithThisId(id, cleanupFlags)
	return _in2(fn, id, cleanupFlags)
end
